switch gitlab-shell to correct version #3441

Merged
merged 1 commit into from Mar 30, 2013

Conversation

4 participants
@Finkregh

a gitlab:check does say that you need v1.1.0 of gitlab-shell...

switch gitlab-shell to correct version
a gitlab:check does say that you need v1.1.0 of gitlab-shell...

dzaporozhets added a commit that referenced this pull request Mar 30, 2013

Merge pull request #3441 from Finkregh/patch-2
switch gitlab-shell to correct version

@dzaporozhets dzaporozhets merged commit 65156e3 into gitlabhq:5-0-stable Mar 30, 2013

@dplarson

This comment has been minimized.

Show comment
Hide comment
@dplarson

dplarson Apr 1, 2013

Contributor

NOTE: the wiki still omits this step (checking out v1.1.0), which results in the gitlab:check error about the wrong version.

Contributor

dplarson commented Apr 1, 2013

NOTE: the wiki still omits this step (checking out v1.1.0), which results in the gitlab:check error about the wrong version.

@Finkregh

This comment has been minimized.

Show comment
Hide comment

@Finkregh Finkregh deleted the Finkregh:patch-2 branch Apr 2, 2013

@dplarson

This comment has been minimized.

Show comment
Hide comment
@dplarson

dplarson Apr 2, 2013

Contributor

I meant the wiki on Github, not the installation docs (which are correct): https://github.com/gitlabhq/gitlabhq/wiki/From-4.2-to-5.0

Contributor

dplarson commented Apr 2, 2013

I meant the wiki on Github, not the installation docs (which are correct): https://github.com/gitlabhq/gitlabhq/wiki/From-4.2-to-5.0

@Finkregh

This comment has been minimized.

Show comment
Hide comment
@Finkregh

Finkregh Apr 2, 2013

ooh... then open another pull request for that? :)

Finkregh commented Apr 2, 2013

ooh... then open another pull request for that? :)

@dplarson

This comment has been minimized.

Show comment
Hide comment
@dplarson

dplarson Apr 2, 2013

Contributor

@Finkregh do I just fork the wiki and open a pull request (i.e. same as any other github repo)?

Contributor

dplarson commented Apr 2, 2013

@Finkregh do I just fork the wiki and open a pull request (i.e. same as any other github repo)?

@dplarson

This comment has been minimized.

Show comment
Hide comment
@dplarson

dplarson Apr 2, 2013

Contributor

I made the required changes, but not sure how to open a pull request for a wiki:

https://github.com/dplarson/gitlabhq-wiki

EDIT: deleted my version in favor of Finkregh's fork

Contributor

dplarson commented Apr 2, 2013

I made the required changes, but not sure how to open a pull request for a wiki:

https://github.com/dplarson/gitlabhq-wiki

EDIT: deleted my version in favor of Finkregh's fork

@Finkregh

This comment has been minimized.

Show comment
Hide comment
@Finkregh

Finkregh Apr 2, 2013

i have no idea. i changed it there: https://github.com/Finkregh/gitlabhq/wiki/From-4.2-to-5.0 but i have no clue how to make a pull-request for the wiki...

@randx ideas?

Finkregh commented Apr 2, 2013

i have no idea. i changed it there: https://github.com/Finkregh/gitlabhq/wiki/From-4.2-to-5.0 but i have no clue how to make a pull-request for the wiki...

@randx ideas?

@Finkregh

This comment has been minimized.

Show comment
Hide comment
@Finkregh

Finkregh Apr 2, 2013

oh well. now we did the same thing 👯

Finkregh commented Apr 2, 2013

oh well. now we did the same thing 👯

@dplarson

This comment has been minimized.

Show comment
Hide comment
@dplarson

dplarson Apr 2, 2013

Contributor

@Finkregh Yes, but I'd say merge your version since you correctly forked the Gitlab repo while I just cloned the wiki.

Contributor

dplarson commented Apr 2, 2013

@Finkregh Yes, but I'd say merge your version since you correctly forked the Gitlab repo while I just cloned the wiki.

@boldt

This comment has been minimized.

Show comment
Hide comment
@boldt

boldt Apr 3, 2013

Contributor

The removing of gitolite is missed as well, due to #3481

Contributor

boldt commented Apr 3, 2013

The removing of gitolite is missed as well, due to #3481

atomaka pushed a commit to atomaka/gitlabhq that referenced this pull request Dec 8, 2015

Merge branch 'edit-in-patch-branch' into 'master'
Default target branch to patch-n when editing file in protected branch

Fixes #3441

See merge request !2021
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment